<template>
    <div>
        <Head title="Dashboard" />
        <BreezeAuthenticatedLayout>
            <template #default> You're logged in! </template>
        </BreezeAuthenticatedLayout>
    </div>
</template>

<script setup>
import BreezeAuthenticatedLayout from "@/Layouts/Authenticated.vue";
import { Head } from "@inertiajs/inertia-vue3";
</script>
